Image::ExifTool::Text(3)

NAME
Image::ExifTool::Text - Read Text meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to deduce some characteristics of TXT and CSV files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://github.com/file/file>

SEE ALSO
"Text Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)